/* 全称セレクタ（プロパティをリセット） */
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
	list-style-type: none;
}

/* リンクカラー */
/* テキストリンク */
a:link{
	color: #0000cc;
	text-decoration: underline;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
a:visited {
	color: #660066;
	text-decoration: underline;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
a:hover, a:active {
	color: #820016;
	text-decoration: underline;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
/* テキストリンク */
a.negative:link{
	color: #8585a4;
	text-decoration: underline;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
a.negative:visited {
	color: #8585a4;
	text-decoration: underline;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
a.negative:hover, a.negative:active {
	text-decoration: underline;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
/* テキストリンク */
a.withdraw:link{
	color: #0000cc;
	text-decoration: none;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
a.withdraw:visited {
	color: #551a8b;
	text-decoration: none;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}
a.withdraw:hover, a.withdraw:active {
	color: #515f0c;
	text-decoration: none;
	font-family: MS Pゴシック,arial,helvetica,sans-serif;
}

/* 画像 */
img {
	border: 0;
}

body{ 
	line-height:1.5;
	color:#333333;
	background-color:#ffffff;
	text-align:center;
	font-size:81%;
}
div#container {
	margin:0px auto;
	background:#ffffff;
	padding-top:0px;
	padding-bottom:7px;
	text-align:left;
}
div#content{
	clear:both;
	margin:0px auto;
}
/* ★メインコンテンツ（左） */
div#main-content{
	float:left;
	width: 610px;
	margin-bottom:15px;
}

/* ★サブコンテンツ（右） */
div#sub-content{
	float:right;
	width: 300px;
	margin-bottom:15px;
}

/* ★メインコンテンツ（中央ver） */
div#main-content2{
	width: 800px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}

#mainContents {
	width: 920px;
	margin: 0 auto;
	text-align: left;
	padding-top: 5px;
}
.column3left {
	width: 216px;
	float: left;
}
.column3main {
	width: 384px;
	float: left;
	margin-left: 10px;
}
.column3right {
	width: 300px;
	float: right;
}

.column2left {
	width: 610px;
	float: left;
}
.column2right {
	width: 300px;
	float: right;
}


/* フォント色　共通 */
.shum_font {
	color:#66c471;
}
/* 背景色　共通 */
.shum_bg {
	background-color:#66c471;
}
/* サブ背景色　共通 */
.shum_bg_sub {
	background-color:#cef2d1;
}

/* センター寄せ */
.center {
	text-align:center;
}
/* センター寄せtable */
.center table {
	margin:0 auto;
}
.center table input {
	font-weight:bold;
	height:25px;
	padding:3px;
	font-size:14px;
	margin-bottom:10px;
}
.center table input.negative {
	color:#777777;
}
/* フロートクリア */
.clear {
	clear:both;
}
/* 全体枠 */
div#container {
	margin:0px auto;
	background:#ffffff;
	padding-top:0px;
	padding-bottom:7px;
	text-align:left;
}
div#container_h1 {
	margin:0px auto;
	background:#ffffff;
	padding-top:0px;
	padding-bottom:7px;
	text-align:left;
}
#headerTool {
	background: #e7e7e9;
	padding: 0 0 4px 0;
	text-align: center;
}
#headerTool .headerToolInner {
	text-align: left;
	width: 920px;
	margin: 0 auto;
	position: relative;
}
#headerTool .headerToolInner h1 {
	font-size: 92%;
	padding: 6px 0 0 2px;
	text-align: left;
	font-weight:normal;
	color: #717171;
}

*:first-child+html #headerTool .headerToolInner strong a {font-size: 12px;}
* html #headerTool .headerToolInner h1 {font-size: 12px;padding-top: 5px;}
*:first-child+html #headerTool .headerToolInner h1 {font-size: 12px;padding-top: 5px;}

#global_logo .ad-flash {
	margin-left: 73px;
	float: left;
	height: 60px;
}

#headerTool .headerToolInner p.linkArea {
	float: right;
}

#headerTool .headerToolInner p.linkArea span {
	padding: 3px 11px 4px 12px;
	vertical-align: top;
	background: url(/i/_v2/common/gnavi_bg_border.gif) 0 50% no-repeat;
	display: inline-block;
}
#headerTool .headerToolInner p.linkArea a {
	color: #494949;
}
#headerTool .headerToolInner p.linkArea span a.faq {
	padding: 1px 0 1px 18px;
	background: url(/i/_v2/common/gnavi_icon_faq.gif) 0 50% no-repeat;
}

*:first-child+html #headerTool .headerToolInner p.linkArea a.mypageLink {margin-top: -4px;}

/* ヘッダー＞ オプション設定＞ パンくずリスト */
div#breadcrumb {
	width:920px;
	padding:0px 0 4px 0;
	margin:0 auto;
	background:#ffffff;
}
div#breadcrumb div.main {
}
div#breadcrumb div.main li {
	display:inline;
}
div#breadcrumb div.sub {
	display: none;
}
div#breadcrumb div.sub ul li {
	margin: 3px 0 0 0;
}
div#breadcrumb br {display: none;}

* html div#breadcrumb div.sub ul li {margin: 2px 0 0 0;}
*:first-child+html div#breadcrumb div.sub ul li {margin: 0;}
html>/**/body div#breadcrumb div.sub ul li {margin/*\**/: 1px 0 0 0\9;}
div#breadcrumb div.sub ul li.mp_tourlink {
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
}
* html div#breadcrumb div.sub ul li.mp_tourlink {margin-top: 0;}
*:first-child+html div#breadcrumb div.sub ul li.mp_tourlink {margin-top: 1px;}
div#breadcrumb div.sub ul li {
	float: left;
	padding: 0;
	margin-top: -2px;
}


div#breadcrumb .sub li a img {margin-left: 12px;}

/* アラート */
.alert {
	background:#ffffff url(/i/_image_v1/regist/exmark.gif) center 5px no-repeat;
	border:2px solid #ff0000;
	padding:30px 10px 5px 10px;
	text-align:center;
	color:#ff0000;
	margin:10px;
}
.alert img {
	display:block;
	margin-bottom:5px;
}
/* 管理人リンク */
.adminlink {
	background-color:#e8f1ff;
}
/* 背景色 */
.gBgColor {
	background-color:#f5d5e0;
}

/* ページ上端部メッセージ */
div#page_topix h1 {
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:90%;
	font-weight:normal;
	color:#999999;
}
div#global_logo {
	width: 920px;
	margin: 11px auto 0 auto;
}
div#global_logo table {width: 100%;border-collapse: collapse;}
div#global_logo table th {width: 153px;}
div#global_logo table a.search {
	width: 163px;
	height: 39px;
	display: block;
	background: url(/i/header/btn_search.gif) 0 0 no-repeat;
	padding: 0;
	overflow: hidden;
	text-indent: -999px;
}
div#global_logo table a.search:hover {background: url(/i/header/btn_search.gif) 0 100% no-repeat;}
div#global_logo table a.create {
	width: 127px;
	height: 39px;
	display: block;
	background: url(/i/header/btn_create.gif) 0 0 no-repeat;
	overflow: hidden;
	text-indent: -999px;
}
div#global_logo table a.create:hover {background: url(/i/header/btn_create.gif) 0 100% no-repeat;}

div#global_logo td.logo {
	width:230px;
}
div#global_logo .logo img {
	margin-bottom:23px;
}
div#global_logo .logo img.simple {
	margin-bottom:10px;
}
div#global_logo td.ad {
	width:470px;
	vertical-align:top;
	height: 60px;
}
div#global_logo td.mymenu {
	width:220px;
	text-align:right;
	vertical-align:top;
}
div#global_logo .siteLogo {
	width: 147px;
	float: left;
	padding-bottom: 10px;
	*padding-bottom: 23px;
	height: 56px;
}
div#global_logo .siteDesc {
	width: 176px;
	float: left;
	padding-top: 26px;
}
div#global_other_content {
	border-top:3px solid #488c00;
	width: 920px;
	margin: 0 auto;
}
div#global_other_content th {
	width:150px;
	vertical-align:top;
	text-align: left;
}
div#global_other_content td {
	width:770px;
	vertical-align:top;
}
div#global_other_content .sep {
	background:url(/i/_v2/gother_content_sep.gif) repeat-x left bottom;
	padding:7px;
}
div#global_other_content .arrow {
	background:url(/i/_v2/gother_content_arrow.gif) no-repeat left center;
	padding-left:10px;
	padding-right:15px;
	display: inline-block;
}
div#global_copyright {
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
	width: 920px;
	margin: 0 auto;
}
div#global_copyright td.glogo_dena {
	width:90px;
}
div#global_copyright td.glogo_dena img {
}
div#global_copyright td.glogo_link {
	width:830px;
}
div#global_copyright td.glogo_read {
	padding-bottom:6px;
}
/* コメント数*/
.cmmtCnt{
	color:#ce734a;
}
/* コメントと日記の合計カウント */
.cmmtdiaryCnt{
	margin-left:5px;
	display:inline-block !important;
	display:inline;
	color:#ce734a;
}
/* ログイン（224） */
div#login_mini div.content {
	padding:5px 10px 2px 10px;
}
div#login_mini p {
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom:1px solid #b2b2b2;
}
div#login_mini p input.image {
	display:block;
	margin:5px auto;
}

/* フッター関連会社へのリンク */
#global_copyright .sep {
	background: url(/i/_v2/gother_content_sep.gif) 0 100% repeat-x;
	margin: 0 0 7px 0;
	padding: 0 0 7px 0;
}
#global_copyright table {
	margin-left: 7px;
}
.textListRemoteNavi {
	padding: 0 20px 0 0;
}
.textListRemoteNavi table {
	margin: 0 0 0 -7px;
	border-collapse: collapse;
	line-height: 1.2;
}
.textListRemoteNavi table th {
	font-weight: normal;
	text-align: left;
	font-size: 84%;
	padding-right: 10px;
	vertical-align: bottom;
	color: #666666;
}
.textListRemoteNavi table td {
}
.textListRemoteNavi table td a {color: #999999;font-size: 84%;}


.ad-flash {
	z-index:0;
}

/*共通パーツ*/
.tac{
	text-align:center !important;
}
